@charset "UTF-8";
/*
----------
contact.css
2016.10.28
----------
*/


.contact .hdg-1{
box-shadow:none;
border-bottom:none;
}

.table-coin{
table-layout: fixed;}

.contact th,
.contact td{ vertical-align:top}

/*161116add*/
.contact td{ line-height:200%}

sup{ font-size:10px}


.error {
	color: #F00;
}

.alert {
	color: #C60000;
    border: 1px solid #C60000;
    background-color: #F7E6E6;
    margin-bottom: 10px;
    padding: 10px 15px;
}

.w100 {width:100%}